/* CSS Document */
body {
margin:0px;
padding:0px;
text-align:justify;
font-family:calibri;
font-size:13px;
background-color:#FFFFFF;
}
.products{
spacing=5px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

.main {
border: 2px solid #dddddd;
background-color:#ffffff;
}

.hometxt {
padding-right:25px;
padding-left:25px;
padding-top:25px;
padding-bottom:25px;
font-family:calibri;
font-size:13px;
font-weight:normal;
line-height:1.1;
color:#000000;
vertical-align:top;
text-align:justify;
}
.hometxtcn {
padding-right:25px;
padding-left:25px;
padding-top:25px;
padding-bottom:25px;
font-family:calibri;
font-size:13px;
font-weight:normal;
line-height:1.3;
color:#000000;
vertical-align:top;
text-align:justify;
}
.content {
	margin: 0px 0px;
	padding: 20px 45px 20px 45px;
	text-align:justify;
	font-size:13px;
	line-height:1.5;
	color:#000000;
}
.img {
	border:0;
}
.div {
	margin:0px;
	padding:0px;
}
a.more {
	color:#3333FF;
	font-family: calibri;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	font-variant: normal;
	text-decoration: underline;
}
a.more:hover {
	color:#990000;
	font-family: calibri;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	font-variant: normal;
	text-decoration: underline;
}
.footer {
	font-family: Tahoma;
	font-size: 12px;
	color:#999999;
	font-weight: normal;
	line-height:1.5;
}
a.footer {
	color:#ffffff;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
} 
a.footer:hover {
	color:#FFFF66;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	border: thin none #FFFFFF;
	text-decoration: underline;
}
a.techbase {
	color:#FFFF00;
	text-decoration:none;
}
a.techbase:hover {
	color:#99CC00;
	text-decoration: underline;
}
ul,ol {
	margin-top:0;
	margin-left:15px;
	padding-left:3px;
}
li {
	padding-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:8px;
	line-height:1.4;
}
.title {
	font-size:20px;
	font-weight:bold;
	color:#CC0000;
	font-style:none;
}
a.eng {
	font-size:18px;
	font-weight:bold;
	color:#006633;
}
a.eng:hover {
	font-size:18px;
	font-weight:bold;
	color:#0033CC;
}
a.cn {
	font-size:16px;
	font-weight:bold;
	color:#006633;
}
a.cn:hover {
	font-size:16px;
	font-weight:bold;
	color:#0033CC;
}
/*


.homedot {
background-color:#EBC4FF;
padding-right:5px;
padding-left:10px;
padding-top:10px;
padding-bottom:5px;
font-family:arial;
font-size:13px;
font-weight:bold;
line-height:1.5;
color:#000000;
vertical-align:top;
text-align:left;
}
	
.content {
background-color:#ffffff;
padding-right:35px;
padding-left:35px;
padding-top:15px;
padding-bottom:20px;
font-family:arial;
font-size:13px;
font-weight:normal;
line-height:1.5;
color:#000000;
vertical-align:top;
text-align:justify;
}
.contact{
background-color:#ffffff;
padding-right:0px;
padding-left:5px;
padding-top:0px;
padding-bottom:0px;
font-family:arial;
font-size:14px;
font-weight:normal;
line-height:1.5;
color:#000000;
vertical-align:top;
text-align:left;
}

.tabledesc {
	padding-right:0px;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	color:#0000CC;
	text-align:left;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	line-height:1.5;
	font-style:italic;
}
.prodesc {
	padding-right:6px;
	padding-left:10px;
	padding-top:4px;
	padding-bottom:4px;
	color:#0000CC;
	text-align:left;
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	line-height:1.;
	font-style:italic;
}
.title {
	font-size:16px;
	font-weight:bold;
	color:#CC0000;
	font-style:italic;
}
.subtitle {
	font-size:14px;
	font-weight:bold;
	color:#0099FF;
	font-style:none;
}
.sublink {
	font-size:15px;
	font-weight:bold;
}
ul,ol {
	margin-top:0;
}
li {
	padding-bottom:0px;
	padding-top:0px;
	line-height:1.2;
}


/*a {
	color:#3333FF;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;

}     

a.sub {
	color:#0000CC;
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
a.sub:hover {
	color:#006633;
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: underline;
}
